fvhtml{overflow-y:scroll;margin:0;padding:0;}
body{background-color:#ffffff;color:#000;margin:0px;padding:0px;}
body, td, th, input, textarea, select, a{font-size:13px;}
input[type="radio"], input[type="checkbox"]{margin:0px}
.fs9{font-size:10px;}
.fs10{font-size:11px;}
.fs11{font-size:12px;}
.fs12{font-size:13px;}
.fs13{font-size:14px;}
.fs14{font-size:15px;}
.fs15{font-size:16px;}
.fs16{font-size:17px;}
h1, .welcome{font:Verdana;margin-top:0px;margin-bottom:20px;font-size:18px;font-weight:normal;text-shadow:0 0 1px rgba(0, 0, 0, .01);}
h2{font-size:16px;margin-top:0px;margin-bottom:5px;}
p{}
.box-content p{margin:10px 20px}
a, a:visited, a b{color:#78797b;}
a:focus{outline:none}
#currency a:hover,#currency a b,
.informations li a:hover,
.product-list .wishlist a:hover,.product-list .compare a:hover,
a:hover, a:focus{color:#1d568b;text-decoration:none;cursor:pointer;}
.blog-body h4 a:hover,
.blog-body h4 a:hover,
a.button,
.box-product .name a:hover{color:#ff7800;}
a:hover{text-decoration:none;}
a img{border:none;}
form{padding:0;margin:0;display:inline;}
input[type='text'], input[type='password'], textarea{background:#fff;border:1px solid #e2eaef;padding:3px;margin-left:0px;margin-right:0px;margin-bottom:0;width:90%}
select{background-color:#F8F8F8;border:1px solid #CCCCCC;padding:5px;height:auto;width:auto}
label{cursor:pointer;}
#columns{position:relative;}
#column-left{margin-top:-49px}
#column-left,
#column-right{position:relative;z-index:8;zoom:1}
.page-home #column-right{margin:0px}
#content{min-height:800px;margin:0 0 18px 0;background:#fff;z-index:8}
#content.search{border:none;background:none}
#column-left + #column-right + #content, #column-left + #content{}
#column-right + #content{}
.container{position:relative;}
#header{min-height:133px;position:relative;z-index:9;}
#header .header-top{background:#fff;line-height:35px;min-height:35px;}
.header-top .show-mobile:before, .header-top .show-mobile:after{content:" ";display:table;margin-bottom:10px;}
.header-top .show-mobile:after{clear:both;}
.header-top .show-mobile > div{margin:0;padding:0;position:relative;}
.header-top .show-mobile .quickaccess-toggle{background-color:#20548D;color:#FFFFFF;cursor:pointer;font-size:16px;height:35px;line-height:35px;margin-left:1px;text-align:center;width:35px;}
.header-top .show-mobile .quickaccess-toggle:hover{background-color:#ff7800;color:#FFFFFF;}
.header-top .show-mobile > div:hover .inner-toggle{display:block;}
.header-top .show-mobile .inner-toggle{background:none repeat scroll 0 0 #FFFFFF;border-color:-moz-use-text-color;border-style:solid;border-width:5px 1px 1px;display:none;min-width:170px;padding:10px;position:absolute;right:0;top:100%;z-index:99999;color:#ff7800;}
.header-top .show-mobile ul, .header-top .show-mobile .links{float:none;text-align:left;}
.header-top .show-mobile ul a, .header-top .show-mobile .links a{background-color:rgba(0, 0, 0, 0);border:medium none;float:none;line-height:22px;margin:0;padding:0;}
.header-top .show-mobile ul li, .header-top .show-mobile .links li{display:block;float:none;}
.header-top .show-mobile .links a:hover, .header-top .show-mobile .links li a:hover{color:#ff7800 !important;}
.header-top .show-mobile ul a, .header-top .show-mobile .links a{background-color:rgba(0, 0, 0, 0);border:medium none;float:none;line-height:22px;margin:0;padding:0;}
.header-top .show-mobile .links span{margin-right:10px;}
.header-top .show-mobile #search-m{margin:0;padding-bottom:0;padding-top:0;position:relative;right:0;top:0;}
.header-top .show-mobile #search-m input{width:78%;}
.header-top .show-mobile #search-m span{border:1px solid #ff7800;border-radius:15px;cursor:pointer;padding:3px;}
.header-top .show-mobile .currency, .header-top .show-mobile .language{margin:0 5px;border-left:none;border-right:none;}
.header-top .show-mobile .login, .header-top .show-mobile .checkout-cart{border:none;}
.header-top .show-mobile .quick-user .inner-toggle{right:-40px;}
.header-top .show-mobile .quick-access .inner-toggle{right:-40px;}
#header .header{}
#header .header .container{background:#fff}
#header .header-top .top-links{float:left;}
#header .header-top .top-links a{float:left;padding:0px 10px;line-height:35px;border-left:1px solid #e5e5e5;}
#header .header-top .select-top form{float:right;margin-left:7px}
#header #logo{padding:28px 0px;}
#header .header-right{height:96px;position:relative;}
#header .header-right > div{position:relative;}
.currency,.language{border-left:1px solid #e5e5e5;}
.language{border-right:1px solid #e5e5e5;margin:-86px 0px 0px 0px;}
.currency span,.language span{margin-left:5px;}
.currency button, .language button{background:none;color:#7c7c7c;font-size:13px !important;height:24px;padding:0;border:none;box-shadow:none !important;}
.currency button:hover, .language button:hover{background:none !important;color:#1D568B;box-shadow:none !important;}
.currency i, .language i{font-size:15px;line-height:12px;margin:0 7px;vertical-align:top;}
#cart{position:relative;z-index:99;background:url(../image/shopping-cart.png) 15px center no-repeat #20548d;padding:2px 20px 0 50px;height:43px;float:right;margin-top:-59px;}
#cart .heading{padding:3px;z-index:1;position:relative;}
#cart .heading h4{color:#fff;font-weight:normal;margin:5px 0 0px;line-height:19px;font-size:16px;text-shadow:1px 1px #000;}
#cart .heading a{color:#fff;text-decoration:none;font-size:13px;text-shadow:1px 1px #000;}
#cart .heading a span{background:url('../image/arrow-down.png') 100% 50% no-repeat;padding-right:15px;}
#cart .content{clear:both;display:none;position:absolute;top:52px;right:-2px;padding:8px;min-height:150px;background:#20548d;box-shadow:0px 0px 3px 0px #000;min-width:284px;color:#fff;z-index:99;zoom:1;}
#cart .content a{color:#fff}
#cart .content a:hover{text-decoration:underline;}
#cart .content .checkout{text-align:center}
#cart .content table{background:none}
#cart.active .heading{}
#cart.active .content{display:block;}
.mini-cart-info table{border-collapse:collapse;width:100%;margin-bottom:5px;}
.mini-cart-info td{color:#fff;vertical-align:top;padding:10px 5px;border-bottom:1px solid #fff;}
.mini-cart-info .image{min-width:1px;}
.mini-cart-info .image img{border:1px solid #EEEEEE;text-align:left;}
.mini-cart-info .name small{color:#fff;}
.mini-cart-info .quantity{text-align:right;}
.mini-cart-info td.total{text-align:right;}
.mini-cart-info .remove{text-align:right;}
.mini-cart-info .remove img{cursor:pointer;}
.mini-cart-total{text-align:right;}
.mini-cart-total table{border-collapse:collapse;display:inline-block;margin-bottom:5px;}
.mini-cart-total td{color:#fff;padding:4px;}
#header #cart .checkout{text-align:right;clear:both;}
#header #cart .empty{padding-top:50px;text-align:center;}
#mainmenu #search{height:32px;padding:7px 0;float:left;width:482px;position:relative;}
#mainmenu .button-search:after{border-bottom:17px solid rgba(0, 0, 0, 0);border-right:17px solid #e2eaef;border-top:17px solid rgba(0, 0, 0, 0);content:"";display:inline-block;position:absolute;left:-15px;top:0;}
#mainmenu .button-search{background:none repeat scroll 0 0 #E2EAEF;cursor:pointer;float:right;height:34px;line-height:34px;margin:0;padding-left:5px;position:absolute;right:3px;width:39px;-webkit-border-radius:3px;border-radius:3px;color:#2a79cf;font-size:15px;}
#mainmenu #search input{width:450px;height:28px;float:left;font-size:13px;padding:2px 5px;margin:0px;-webkit-border-radius:3px;border-radius:3px;background:#fcfdfd;}
#header #welcome{text-align:left;color:#707070;float:left;line-height:35px;margin-right:10px;font-size:13px;}
#header #welcome a{float:none;border:none;padding:0px;font-weight:bold;}
#header .links{}
#header .links a{float:left;display:block;padding:0px 0px 0px 7px;color:#1d568b;text-decoration:none;font-size:11px;}
#header .links a + a{margin-left:8px;border-left:1px solid #CCC;}
#mainmenu{background:none;position:relative;}
#mainmenu .navbar{background:#20548d;margin-bottom:0;}
#mainmenu .navbar-inner{border:none;padding:0px;background:#20548d;border:1px solid #20548d;min-height:47px;filter:none}
#mainmenu ul.nav li.dropdown:hover .dropdown-menu{display:block;}
.navbar .nav > li:hover > a,
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle,
.navbar .nav > li.home > a,
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover{---///color:#fff;}
.dropdown-menu{margin:-3px 0px 0px -6px;min-width:100%;padding:0px;border:none;border-radius:0;}
#mainmenu .navbar .nav li.dropdown:hover > .dropdown-toggle .caret{border-bottom-color:#fff;border-top-color:#fff;}
.dropdown-menu li > a{padding:3px 10px;}
.navbar .nav > li > .dropdown-menu > li{padding:0px 10px}
.navbar .nav > li > a{font-size:16px;text-transform:uppercase;text-shadow:1px 1px #000;padding:18px 20px 18px 20px}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a{background:none repeat scroll 0 0 rgba(0, 0, 0, 0);color:#1D568B;}
#sys-notification{position:absolute;z-index:20;width:100%}
.breadcrumb{background:none;color:#353d41;padding:5px 0;margin:5px 0;}
.breadcrumb a{color:#5d5e60}
.breadcrumb a:last-child{color:#ff6346}
.breadcrumb a:hover{color:#1d568b}
.success, .warning, .attention, .information{padding:10px 10px 10px 33px;margin-bottom:15px;color:#555555;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-khtml-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;}
.success{background:#EAF7D9 url('../image/success.png') 10px center no-repeat;border:1px solid #BBDF8D;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-khtml-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;}
.warning{background:#FFD1D1 url('../image/warning.png') 10px center no-repeat;border:1px solid #F8ACAC;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-khtml-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;}
.attention{background:#FFF5CC url('../image/attention.png') 10px center no-repeat;border:1px solid #F2DD8C;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-khtml-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;}
.success .close, .warning .close, .attention .close, .information .close{float:right;padding-top:4px;padding-right:4px;cursor:pointer;}
.required{color:#FF0000;font-weight:bold;}
.error{display:block;color:#FF0000;}
.help{color:#999;font-size:10px;font-weight:normal;font-family:Verdana, Geneva, sans-serif;display:block;}
table{background-color:#fff;}
table.form{width:100%;border-collapse:collapse;margin-bottom:20px;background-color:#fff;}
table.form tr td:first-child{width:150px;}
table.form > * > * > td{color:#000000;}
table.form td{padding:4px;}
input.large-field, select.large-field{width:93%;}
table.list{border-collapse:collapse;width:100%;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;margin-bottom:20px;}
table.list td{border-right:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;}
table.list thead td{background-color:#EFEFEF;padding:0px 5px;}
table.list thead td a, .list thead td{text-decoration:none;color:#222222;font-weight:bold;}
table.list tbody td{padding:0px 5px;}
table.list .left{text-align:left;padding:7px;}
table.list .right{text-align:right;padding:7px;}
table.list .center{text-align:center;padding:7px;}
table.radio{width:100%;border-collapse:collapse;}
table.radio td{padding:5px;}
table.radio td label{display:block;}
table.radio tr td:first-child{width:1px;}
table.radio tr td:first-child input{margin-top:1px;}
table.radio tr.highlight:hover td{background:#F1FFDD;cursor:pointer;}
.pagination{padding:10px 20px;display:block;overflow:hidden;margin:0px;background:#fff;border-left:1px solid #E9E9E9;border-bottom:1px solid #E9E9E9;border-right:1px solid #E9E9E9;}
.page-account-order .pagination, .page-account-transaction .pagination{border-top:1px solid #E9E9E9}
.pagination .links{float:left;}
.pagination .links a{display:inline-block;border:1px solid #d9d9d9;padding:4px 10px;text-decoration:none;color:#A3A3A3;}
.pagination .links b{display:inline-block;border:1px solid #d9d9d9;padding:4px 10px;font-weight:normal;text-decoration:none;color:#ff7800;background:#FFFFFF;}
.pagination .results{float:right;padding-top:3px;}
a.button, input.button{cursor:pointer;color:#454545;line-height:12px;font-family:'Arbutus Slab', serif;;font-size:11px;font-weight:normal;background:#fff;-webkit-border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-khtml-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px;border:1px solid #d0d0d0;text-transform:uppercase;}
a.button{display:inline-block;text-decoration:none;padding:6px 12px 6px 12px;}
input.button{margin:0;height:29px;padding:0px 12px 0px 12px;}
a.button:hover, input.button:hover,.a-button:hover{background:#f37404;color:#fff;border:1px solid #f37404;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-khtml-transition:all 0.3s ease 0s;}
.buttons{background:#FFFFFF;border-top:1px solid #EEEEEE;overflow:auto;padding:6px;margin-bottom:20px;}
.buttons .left{float:left;text-align:left;}
.buttons .right{float:right;text-align:right;}
.buttons .center{text-align:center;margin-left:auto;margin-right:auto;}
.htabs{line-height:39px;border-bottom:1px solid #DDDDDD;}
.htabs a{border-top:1px solid #DDDDDD;border-right:1px solid #DDDDDD;border-left:1px solid #DDDDDD;padding:0px 20px;float:left;font-size:16px;text-align:center;text-decoration:none;color:#3e4141;display:none;margin-right:6px;}
.htabs a:first-child{border-left:none;}
.htabs a.selected{color:#ff6447;border-bottom:1px solid #fff}
.tab-content{padding:20px;margin-bottom:20px;z-index:2;overflow:visible;}
.box{margin-bottom:20px}
.sidebar .box .box-heading{height:48px;padding:0px;background:#20548d;font-size:17px;font-weight:normal;line-height:48px;padding:0 0 0 70px;text-shadow:1px 1px #000}
.box .box-heading{height:47px;padding:0px;background-color:#f6f6f6;border-top:1px solid #d0d0d0;border-left:1px solid #d0d0d0;border-right:1px solid #d0d0d0;font-size:18px;font-weight:normal;line-height:47px;padding:0 0 0 20px;}
.box li{line-height:24px}
.sidebar .category .box-heading{background:#ff7800;border:none}
.page .buttons{padding:10px 20px;margin:10px 0px}
.page > h4{margin:10px 20px}
.sidebar .box .box-heading h2{line-height:48px;margin:0px;font-size:19px;color:#ffffff;}
.page > h2,
.box .box-heading h2{line-height:47px;margin:0px;font-size:18px;color:#4a4b4d;}
.page > h2{padding:0 0 0 20px;border-bottom:1px solid #e7e7e7}
.box.category .box-heading h2{color:#fff;text-transform:uppercase;}
.box .box-content{background:#FFFFFF;padding:20px;}
.home #content .pav-custom .box-content{padding:0px;border:none}
.box .box-content{padding:0px;overflow:hidden;border:1px solid #d0d0d0;}
.box-product{width:100%;}
.box-product > div{}
.box-product .image{display:block;margin-bottom:0px;position:relative;}
.box-product .image img{}
.box-product .name a{color:#4a4b4d;text-decoration:none;display:block;line-height:22px;overflow:hidden;margin:10px 0;font-size:15px;font-family:'Arbutus Slab', serif;}
.laster .box-product .name a{padding:0px 10px}
.box-product .description{color:#818181;font-size:13px;line-height:16px;height:32px;overflow:hidden;margin-bottom:15px}
.box-product .price{display:block;color:#fa5776;font-size:16px;line-height:24px;padding:0 0 15px 0px;font-family:'Arbutus Slab',serif;}
.box-product .price-old{color:#b9b9b9;margin:0 5px 0 0;text-decoration:line-through;font-size:14px;}
.box-product .rating{display:block;margin-bottom:4px;}
ul.box-category, ul.box-category ul{list-style:none;margin:0;padding:0;}
ul.box-category > li:first-child{}
ul.box-category > li{padding:0px;line-height:37px;}
ul.box-category > li:hover,
ul.box-category > li:active{background:#fbfbfb;}
ul.box-category > li + li{border-top:1px solid #ddd;}
ul.box-category > li > a{text-decoration:none;line-height:37px;color:#4a4848;height:37px;padding:0px 0px 0px 28px;font-size:14px;background:url(../image/list-category.png) 15px center no-repeat;}
ul.box-category > li > a.active,
ul.box-category > li > a:hover{color:#ff7800;background:url(../image/list-category-hover.png) 15px center no-repeat;}
ul.box-category > li ul{display:none;}
ul.box-category > li a.active{}
ul.box-category > li a.active + ul{display:block;}
ul.box-category > li ul > li{padding:5px;margin:0 0 0 20px;border-top:1px solid #ddd;}
ul.box-category > li ul > li > a{text-decoration:none;display:block;color:#8f8f8f;}
ul.box-category > li ul > li > a:hover,
ul.box-category > li ul > li > a.active{color:#1d568b;}
div.head a{font-size:11px;font-weight:normal;margin-right:10px;}
ul.box-filter, ul.box-filter ul{list-style:none;margin:0;padding:0;}
ul.box-filter span{font-weight:bold;border-bottom:1px solid #EEEEEE;display:block;padding-bottom:5px;margin-bottom:8px;}
ul.box-filter > li ul{padding-bottom:10px;}
.page-title{background:none repeat scroll 0 0 #F9F9F9;border-bottom:1px solid #E7E7E7;font-weight:normal;line-height:40px;padding:0 20px;}
#content .content{padding:10px;overflow:auto;margin-bottom:20px;}
#content .content .left{float:left;width:49%;}
#content .content .right{float:right;width:49%;}
.category-title{display:none;}
.category-info{overflow:auto;margin-bottom:20px;border:1px solid #E7E7E7;padding:5px;}
.category-info .image{float:left;}
.category-info p{padding:20px;background:#fff;margin:0px}
.category-info .image img{width:100%}
.refine{border:1px solid #E7E7E7;background:#fff;margin:0 0 20px;}
.category-list{overflow:auto;padding:10px 0 0;}
.category-list ul{float:left;width:95%}
.category-list ul li{width:30%;float:left}
.wrap-search{background:#fff;border:1px solid #E7E7E7}
.wrap-search b{padding:0px 20px;line-height:32px}
.wrap-search p{overflow:hidden;margin-bottom:5px}
.wrap-search input[type="text"]{width:200px;height:22px}
.wrap-search label,
.wrap-search input[type="checkbox"]{float:left;margin-left:10px;}
#content .wrap-search .content{border:none;margin:0px;padding:0px 20px}
.success-page .buttons,
.wrap-search .buttons{border:none;border-top:1px solid #E7E7E7;}
#content.page .page-content{padding:20px;margin:0px}
#content.page,
.page-product #content,
.login ,
.success-page,
.checkout-cart{background:#fff;border:1px solid #E7E7E7;padding:0px;border-radius:0px}
.wrap-success,
.wrap-cart{padding:0 20px}
.wrap-cart h2{border:1px solid #E7E7E7}
#content .wrap-cart .content{padding:20px}
.manufacturer-list{border:1px solid #DBDEE1;padding:5px;overflow:auto;margin-bottom:20px;}
.manufacturer-heading{background:#F8F8F8;font-size:15px;font-weight:bold;padding:5px 8px;margin-bottom:6px;}
.manufacturer-content{padding:8px;}
.manufacturer-list ul{float:left;width:25%;margin:0;padding:0;list-style:none;margin-bottom:10px;}
.product-filter{padding:8px 9px;border-bottom:1px solid #EEEEEE;overflow:hidden;line-height:30px;background:#f9f9f9;border:1px solid #e9e9e9;}
.product-filter b{color:#3e2308;font-weight:normal}
.product-filter .display{margin-right:15px;background:fefefe;float:left;line-height:30px;border:1px solid #e1e1e1;color:#ff7800;padding:1px 10px;}
.product-filter .display a{font-weight:bold;}
.product-filter .sort{float:right;line-height:27px;padding:1px 7px 2px 7px;}
.product-filter .sort select{width:120px}
.product-filter select{margin:0px;padding:6px 5px;color:#434343;background-color:#F9F9F9;font-size:100%;}
.product-filter selec::-moz-focus-inner,{border:0;padding:0;margin:0;}
.product-filter .limit{float:right;padding:1px 7px 0 4px;color:#808080;}
.product-filter .limit select{width:60px}
.product-compare{float:left;padding:0px 10px;border:1px solid #d9d9d9;overflow:hidden;margin:1px 0}
.product-compare span{padding-right:4px;}
.product-compare a{text-decoration:none;}
.product-list{background:#fff;padding:0 15px;border-left:1px solid #e9e9e9;border-right:1px solid #e9e9e9;}
.product-list div.product_block{overflow:auto;margin-bottom:15px;}
.product-list div.product_block .wrap-infor{text-align:left;}
.product-list div.product_block .wrap-infor .action{position:absolute;right:0;top:inherit;left:inherit;}
.product-list .right{float:right;}
.product-list > div + div{border-top:1px solid #EEEEEE;padding-top:16px;}
.product-list .image{float:left;margin-right:20px;width:30%;}
.product-list .image img{padding:3px;border:1px solid #E7E7E7;}
.product-list .name{margin-bottom:3px;}
.product-list .name a{color:#4a4b4d;text-decoration:none;}
.product-list .description{line-height:15px;margin:5px 0px;color:#4D4D4D;}
.product-list .rating{color:#7B7B7B;}
.product-list .price{height:50px;margin:5px 0;padding:0px;}
.product-list .price-tax{font-size:12px;font-weight:normal;color:#BBBBBB;}
.product-list .cart{font-weight:bold;float:left;line-height:26px;}
.product-list .cart a{font-weight:bold;text-decoration:none;}
.product-list .wrap-infor .action .wishlist, .product-list .wrap-infor .action .compare{margin:0px 10px;line-height:28px;float:right;height:auto;width:auto;}
.product-list .wishlist a{color:#333333;text-decoration:none;padding-left:18px;display:block;background:url('../image/add.png') left center no-repeat;}
.product-list .compare a{color:#333333;text-decoration:none;padding-left:18px;display:block;background:url('../image/add.png') left 60% no-repeat;}
.product-grid{background:#fff;border-left:1px solid #e9e9e9;border-right:1px solid #e9e9e9;}
.product-grid > div{display:inline-block;vertical-align:top;}
.product-list .row-fluid [class*="span"]{width:100%;margin:0;padding:15px 0;border-bottom:1px solid #E7E7E7;}
.product-list .row-fluid [class*="span"]:last-child{border:none}
.product-grid .product_block{border-right:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD}
.product-grid .product_block.last{border-right:none}
.product_block .product-inner{padding:18px 12px;position:relative;}
.product-grid .image{display:block;margin-bottom:0px;text-align:center;position:relative;}
.product_block .product-inner .name{margin-bottom:15px;}
.product-label-special{position:absolute;top:4px;right:8px;background:#B20D5B;padding:4px 12px;color:#FFF;z-index:10}
.product_block .colorbox.product-zoom,.product_block .img.product-zoom{position:absolute;z-index:10;bottom:6px;right:20px;display:none;}
.product_block .colorbox.product-zoom span,.product_block .img.product-zoom span{font-size:20px;color:#666}
.product_block .image:hover .colorbox.product-zoom,.product_block .image:hover .img.product-zoom{display:block}
.product_block .product-inner{text-align:center}
.product-grid .image img{border:none;}
.product-grid .name a{text-align:center}
.product-grid .description{text-align:center;}
.product-grid .rating{display:block;margin-bottom:4px;}
.product-grid .price{text-align:center}
.product-grid .price-old{color:#B9B9B9;text-decoration:line-through;}
.product-grid .price .price-tax{display:none;}
.product-grid .cart{margin-bottom:3px;text-align:center}
.wrap-infor .action{position:absolute;left:50%;top:100px;display:none;margin-left:-33px;}
.product_block:hover .wrap-infor .action{display:block}
.wrap-infor .action .wishlist,
.wrap-infor .action .compare{height:30px;width:30px;float:left;}
.wrap-infor .action .wishlist a,
.wrap-infor .action .compare a{text-indent:-999em;display:block;width:30px;height:30px;transition:all 200ms ease-in-out 0s;-webkit-transform:all 200ms ease-in-out 0s;-moz-transform:all 200ms ease-in-out 0s;-ms-transform:all 200ms ease-in-out 0s;-o-transform:all 200ms ease-in-out 0s;-webkit-border-radius:18px;border-radius:18px;}
.wrap-infor .action .compare{margin-left:5px}
.wrap-infor .action .wishlist a{background:#B9B9B9 url(../image/wishlist.png) center 11px no-repeat;}
.wrap-infor .action .compare a{background:#B9B9B9 url(../image/compare.png) center center no-repeat;}
.wrap-infor .action a:hover{background-color:#ff7800}
.wrap-product{}
.wrap-product .tags{padding:16px}
.category #content{}
.product-info{margin-bottom:20px;}
.product-info > .left{float:left;margin-right:15px;}
.product-info > .left + .right{margin-left:265px;}
.product-info .product-img-box{width:270px !important;position:relative;}
.product-info .image{border-right:1px solid #E7E7E7;border-bottom:1px solid #E7E7E7;text-align:center;position:relative;}
.product-info .image-additional{width:270px;clear:both;overflow:hidden;}
.product-info .image-additional img{border-bottom:1px solid #E7E7E7;border-right:1px solid #E7E7E7;}
.product-info .image-additional a{float:left;display:block;}
.product-info .image-additional .carousel-control{cursor:pointer;font-size:21px;height:20px;line-height:17px;top:60%;width:20px;display:none;}
.product-info .image-additional:hover .carousel-control{display:block;}
.product-info .quantity-adder{position:relative;padding-right:12px;margin-right:8px;padding-top:4px}
.product-info .quantity-adder .add-action{display:block;position:absolute;right:0;height:16px;cursor:hand;cursor:pointer;}
.product-info .quantity-adder .add-up{top:0;}
.product-info .quantity-adder .add-down{bottom:0;}
.product-info .image-container{position:relative;}
.product-info .image-container .product-label-special{top:10px;right:10px;}
.product-info .product-shop{margin:0px;width:62% !important;padding:0px 20px;overflow:hidden;}
.product-info .product-shop h1{font-size:18px;line-height:37px;padding:0px 20px;margin:0px -20px;background:none !important;}
.product-info .description{padding:5px 0px;margin-bottom:10px;line-height:20px;color:#4D4D4D;}
.product-info .description span{color:#1d568b;}
.product-info .description a{color:#4D4D4D;text-decoration:none;}
.product-info .price{overflow:auto;padding:0px 0px 10px;margin-bottom:10px;font-size:15px;color:#1d568b;}
.product-info .price-old{color:#B9B9B9;margin:0px 10px;text-decoration:line-through;font-family:'Arbutus Slab',serif;font-size:14px;}
.product-info .price-new{color:#ff7800;font-family:'Arbutus Slab',serif;}
.product-info .price-tax{font-size:12px;font-weight:normal;color:#999;}
.product-info .price .reward{font-size:12px;font-weight:normal;color:#999;}
.product-info .price .discount{font-weight:normal;font-size:12px;color:#4D4D4D;}
.product-info .options{border-bottom:1px solid #E7E7E7;padding:0px 5px 10px 5px;margin-bottom:10px;color:#000000;}
.product-info .option-image{margin-top:3px;margin-bottom:10px;}
.product-info .options input{float:left;clear:both;margin-right:10px}
.product-info .options label{float:left}
.product-info .option-image label{display:block;width:100%;height:100%;}
.product-info .option-image img{margin-right:5px;border:1px solid #CCCCCC;cursor:pointer;}
.product-info .cart{padding:0px 0px 10px;margin-bottom:10px;color:#4D4D4D;}
.product-info .cart input.button{background:none repeat scroll 0 0 #F37404;border:1px solid #F37404;color:#fff;}
.product-info .cart input.button:hover{background:none;border:1px solid #D0D0D0;color:#1D568B;}
.product-info .cart input.qty{width:35px;margin:0px;text-align:center;}
.product-info .cart div > span{color:#999;}
.product-info .cart .links{display:inline-block;vertical-align:middle;}
.product-info .cart .minimum{padding-top:5px;font-size:11px;color:#999;}
.product-info .review{color:#4D4D4D;border-top:1px solid #E7E7E7;border-left:1px solid #E7E7E7;border-right:1px solid #E7E7E7;margin-bottom:10px;}
.product-info .review > div{padding:8px;border-bottom:1px solid #E7E7E7;line-height:20px;}
.product-info .review > div > span{color:#1d568b;}
.product-info .review .share{overflow:auto;line-height:normal;}
.product-info .review .share a{text-decoration:none;}
.zoomWindow{border:solid 2px #DDDDDD!important;display:none;}
.review-list{padding:10px;overflow:auto;margin-bottom:20px;border:1px solid #EEEEEE;}
.review-list .author{float:left;margin-bottom:20px;}
.review-list .rating{float:right;margin-bottom:20px;}
.review-list .text{clear:both;}
#tab-related{padding:0px;position:relative;overflow:visible;}
#tab-related .carousel-controls{height:17px;position:absolute;right:10px;top:-30px;width:32px;z-index:11;}
#tab-related .carousel-control{font-size:30px;height:25px;line-height:18px;width:25px;}
#tab-related .carousel-controls .left{left:auto;right:30px;}
#tab-related .carousel-controls .right{left:0;right:auto;}
#tab-related .product_block{border-bottom:1px solid #DDDDDD;border-right:1px solid #DDDDDD;}
#tab-related .product_block:last-child{border-right:none;}
#tab-related .box-product .price{margin:5px 0}
.attribute{border-collapse:collapse;width:100%;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;margin-bottom:20px;}
.attribute thead td, .attribute thead tr td:first-child{color:#000000;font-size:14px;font-weight:bold;background:#F7F7F7;text-align:left;}
.attribute tr td:first-child{color:#000000;font-weight:bold;text-align:right;width:20%;}
.attribute td{padding:7px;color:#4D4D4D;text-align:center;vertical-align:top;border-right:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;}
.compare-info{border-collapse:collapse;width:100%;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;margin-bottom:20px;}
.compare-info thead td, .compare-info thead tr td:first-child{color:#000000;font-size:14px;font-weight:bold;background:#F7F7F7;text-align:left;}
.compare-info tr td:first-child{color:#000000;font-weight:bold;text-align:right;}
.compare-info td{padding:7px;width:20%;color:#4D4D4D;text-align:center;vertical-align:top;border-right:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;}
.compare-info .name a{font-weight:bold;}
.compare-info .price-old{font-weight:bold;color:#F00;text-decoration:line-through;}
.compare-info .price-new{font-weight:bold;}
.wishlist-info table{width:100%;border-collapse:collapse;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;margin-bottom:20px;}
.wishlist-info td{padding:7px;}
.wishlist-info thead td{color:#4D4D4D;font-weight:bold;background-color:#F7F7F7;border-bottom:1px solid #DDDDDD;}
.wishlist-info thead .image{text-align:center;}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock{text-align:left;}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action{text-align:right;}
.wishlist-info tbody td{vertical-align:top;border-bottom:1px solid #DDDDDD;}
.wishlist-info tbody .image img{border:1px solid #DDDDDD;}
.wishlist-info tbody .image{text-align:center;}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock{text-align:left;}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action{text-align:right;}
.wishlist-info tbody .price s{color:#F00;}
.wishlist-info tbody .action img{cursor:pointer;}
.login-content{margin-bottom:20px;overflow:auto;padding:20px;}
.login-content .left{float:left;width:48%;}
.login-content .right{float:right;width:48%}
.login-content .left .content, .login-content .right .content{min-height:190px;}
.order-list{margin-bottom:10px;}
.order-list .order-id{width:49%;float:left;margin-bottom:2px;}
.order-list .order-status{width:49%;float:right;text-align:right;margin-bottom:2px;}
.order-list .order-content{padding:10px 0px;display:inline-block;width:100%;margin-bottom:20px;border-top:1px solid #EEEEEE;border-bottom:1px solid #EEEEEE;}
.order-list .order-content div{float:left;width:33.3%;}
.order-list .order-info{text-align:right;}
.order-detail{background:#EFEFEF;font-weight:bold;}
.return-list{margin-bottom:10px;}
.return-list .return-id{width:49%;float:left;margin-bottom:2px;}
.return-list .return-status{width:49%;float:right;text-align:right;margin-bottom:2px;}
.return-list .return-content{padding:10px 0px;display:inline-block;width:100%;margin-bottom:20px;border-top:1px solid #EEEEEE;border-bottom:1px solid #EEEEEE;}
.return-list .return-content div{float:left;width:33.3%;}
.return-list .return-info{text-align:right;}
.return-product{overflow:auto;margin-bottom:20px;}
.return-name{float:left;width:31%;margin-right:15px;}
.return-model{float:left;width:31%;margin-right:15px;}
.return-quantity{float:left;width:31%;}
.return-detail{overflow:auto;margin-bottom:20px;}
.return-reason{float:left;width:31%;margin-right:15px;}
.return-opened{float:left;width:31%;margin-right:15px;}
.return-opened textarea{width:98%;vertical-align:top;}
.return-captcha{float:left;}
.download-list{margin-bottom:10px;}
.download-list .download-id{width:49%;float:left;margin-bottom:2px;}
.download-list .download-status{width:49%;float:right;text-align:right;margin-bottom:2px;}
.download-list .download-content{padding:10px 0px;display:inline-block;width:100%;margin-bottom:20px;border-top:1px solid #EEEEEE;border-bottom:1px solid #EEEEEE;}
.download-list .download-content div{float:left;width:33.3%;}
.download-list .download-info{text-align:right;}
.cart-info table{width:100%;margin-bottom:15px;border-collapse:collapse;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;}
.cart-info td{padding:7px;}
.cart-info thead td{color:#4D4D4D;font-weight:bold;background-color:#F7F7F7;border-bottom:1px solid #DDDDDD;}
.cart-info thead .image{text-align:center;}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity{text-align:left;}
.cart-info thead .price, .cart-info thead .total{text-align:right;}
.cart-info tbody td{vertical-align:top;border-bottom:1px solid #DDDDDD;}
.cart-info tbody .image img{border:1px solid #DDDDDD;}
.cart-info tbody .image{text-align:center;}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity{text-align:left;}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img{position:relative;top:4px;cursor:pointer;}
.cart-info tbody .price, .cart-info tbody .total{text-align:right;}
.cart-info tbody span.stock{color:#F00;font-weight:bold;}
.cart-module > div{display:none;}
.cart-total{border-top:1px solid #DDDDDD;overflow:auto;padding-top:8px;margin-bottom:15px;}
.cart-total table{float:right;}
.cart-total td{padding:3px;text-align:right;}
.adv-top{background:#0072b0;max-height:100px}
.adv-top p{margin:0}
.adv-top img{max-width:100%}
.checkout-heading{background:#F8F8F8;border:1px solid #DBDEE1;padding:8px;font-weight:bold;font-size:13px;color:#555555;margin-bottom:15px;}
.checkout-heading a{float:right;margin-top:1px;font-weight:normal;text-decoration:none;}
.checkout-content{padding:0px 0px 15px 0px;display:none;overflow:auto;}
.checkout-content .left{float:left;width:48%;}
.checkout-content .right{float:right;width:48%;}
.checkout-content .buttons{clear:both;}
.checkout-product table{width:100%;border-collapse:collapse;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;margin-bottom:20px;}
.checkout-product td{padding:7px;}
.checkout-product thead td{color:#4D4D4D;font-weight:bold;background-color:#F7F7F7;border-bottom:1px solid #DDDDDD;}
.checkout-product thead .name, .checkout-product thead .model{text-align:left;}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total{text-align:right;}
.checkout-product tbody td{vertical-align:top;border-bottom:1px solid #DDDDDD;}
.checkout-product tbody .name, .checkout-product tbody .model{text-align:left;}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total{text-align:right;}
.checkout-product tfoot td{text-align:right;border-bottom:1px solid #DDDDDD;}
.columns h2{text-transform:uppercase;color:#ff7800;margin-top:15px;}
.gm-style img{max-width:none;}
.contact-info{overflow:auto;}
#contact-map{margin-bottom:25px;}
.contact-customhtml{}
.contact-address{margin-bottom:25px;}
.contact-address ul li{border-bottom:1px dashed #CCCCCC;padding:10px 0;list-style:none;}
.contact-address ul li i{color:#888888;float:left;font-size:25px;line-height:40px;text-align:center;}
.contact-address ul li span{display:inline-block;padding-left:15px;}
.contact-customhtml ul li{padding:7px 0;list-style:none;}
.contact-customhtml ul li i{float:left;font-size:20px;padding:8px 5px 6px 10px;}
.contact-customhtml ul li span{display:inline-block;padding-left:5px;}
#content .contact-info .content,#content .columns .content{padding:0;}
.sitemap-info{overflow:auto;margin-bottom:40px;}
.sitemap-info .left{float:left;width:48%;}
.sitemap-info .right{float:left;width:48%;}
.home .columns{min-width:180px;float:left}
.dropdown-menu h2{color:#fff;font-size:14px;font-weight:normal;line-height:24px}
.dropdown-menu a{color:#fff}
.full{position:relative;}
.full .dropdown-menu{padding:0px;}
.navbar .nav li.home > .dropdown-toggle .caret{border-bottom-color:#fff;border-top-color:#fff;}
.home > a > span{padding:0 0 0 20px;background:url(../image/home.png) left 0px no-repeat;}
#footer{clear:both;overflow:auto;min-height:100px;}
#footer .footer-top{}
#footer .footer-top .wrap-ft{}
#footer .footer-center{padding:35px 0px;background:#363636;}
#footer .footer-bottom{padding:20px;}
#footer .box .box-content{background:none;border:none;padding:0;margin:0;}
#footer h3{color:#fff;font-size:13px;margin-bottom:20px;text-transform:uppercase;}
#footer p{margin:0px;font-size:13px;}
#footer .column{color:#999;border-right:1px dotted #4e4e4e;}
#footer .column ul{margin:0px;padding:0px;}
#footer .column ul li{margin-bottom:10px;list-style:none;}
#footer .column a{text-decoration:none;color:#999;padding:0 0 0 15px;background:url("../image/list-footer.png") no-repeat scroll left 5px rgba(0, 0, 0, 0);-webkit-transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-ms-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;transition:all 200ms ease-out;}
#footer .column a:hover{padding:0 0 0 20px;color:#51aef4;background-position:left -28px;-webkit-transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-ms-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;transition:all 200ms ease-out;}
#footer .social{list-style:none;}
#footer .column.social ul li{margin:15px 0 0}
#footer .social li a{line-height:20px;display:inline-block;background:none;}
#footer .social li span{border-radius:50%;display:inline-block;font-size:16px !important;height:29px;line-height:29px;padding-left:4px;position:relative;text-align:center;width:25px;background-color:#4d4d4d;}
#footer .social li:hover span{background-color:#51aef4;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-ms-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;}
#footer .social li:hover{transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-ms-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;color:#fff;}
#footer .column .email input{width:170px;float:left;height:18px;border-radius:0;padding:3px 10px;}
#footer .column .email .button-email{width:36px;height:25px;background-color:#51aef4;float:left;line-height:25px;color:#fff;text-transform:uppercase;text-align:center;}
#powered{text-align:center;clear:both;height:30px;color:#818181;padding:19px 0 18px;background:#2b2b2b;border-top:1px solid #3b3b3b;}
.header .delivery > *{display:table-cell;vertical-align:middle;}
.box-services{width:32%;float:left;padding:28px 0;}
.box-services .iconbox{border-radius:4px;display:inline-block;height:32px;line-height:32px;position:relative;width:32px;z-index:1;border:1px solid #d9d9d9;text-align:center;margin:0 10px 0 0;color:#4a4b4d;font-size:15px;padding-left:1px;}
.box-services h4{text-transform:uppercase;font-size:15px;margin:0;}
.advertising{}
.advertising a{}
.advertising img{border:1px solid #ddd}
#content .advertising img{}
.no-border .box-content{border:none;background:none}
.orange .box-heading h2{color:#ff7800}
.blue .box-heading h2{color:#309df2}
.red .box-heading h2{color:#f00}
.black .box-heading h2{color:#000}
#pav-promotion p,
#pav-promotion .box-content{margin:0px;padding:0px}
#pav-promotion .span12{margin:20px 0}
#pav-promotion .box-content{border:1px solid #E7E7E7}
.laster{}
.laster .box-product .wrap-infor .action .cart{width:85px}
.product-block{margin-bottom:20px}
.sidebar .box-product > div{overflow:hidden;}
.sidebar .box-product .product_block:first-child{border-top:none}
.sidebar .box-product .image{float:left;margin-right:15px;}
.sidebar .box-product .image img{}
.sidebar .box-product .name{}
.sidebar .box-product .name a{margin:0px;}
.sidebar .box-product .price{}
.sidebar .box-product .product_block{width:100% !important;margin-left:0;border-bottom:1px solid #d9d9d9;padding:15px;}
.sidebar .product_block .product-inner{padding:0;}
[id*="column-"] .product_block{Width:100%;}
[id*="column-"] .product_block .product-inner{text-align:left;overflow:hidden;border-bottom:1px solid #ddd}
[id*="column-"] .product_block .product-inner:last-child{border:none}
[id*="column-"] .product_block .image{width:80px;float:left}
[id*="column-"] .product_block .image img{}
[id*="column-"] .product_block .name{}
[id*="column-"] .product_block .name a{margin:0px;padding:0px}
[id*="column-"] .product_block .price{margin:0px;width:100px;float:left;margin-left:10px}
[id*="column-"] .product_block .cart{display:none}
[id*="column-"] .product_block .wrap-infor .action{display:none}
.contact .tel{background:url(../image/icon/tel.png) left center no-repeat;padding:10px 0 10px 30px;height:22px;font-size:16px;color:#fff}
.informations{list-style:none;margin:0px}
.informations li{float:left;padding:0 20px 0 0;line-height:30px}
.informations li a{color:#a7a9aa}
.banner div{text-align:center;width:100%;display:none;}
.banner div img{margin-bottom:20px;}
.a-button{font-weight:normal;float:left;line-height:26px;padding:0px 10px;border:1px solid #D0D0D0;-webkit-border-radius:3px;border-radius:3px;margin-top:20px;text-transform:uppercase;font-family:'Arbutus Slab',serif;}
.a-button a{font-size:11px;}
.a-button:hover a{color:#fff;}
.carousel-controls .left{float:left;}
.carousel-controls .right{float:right;}
.pattern1{background:url(../image/pattern/pattern1.png);}
.pattern2{background:url(../image/pattern/pattern2.png);}
.pattern3{background:url(../image/pattern/pattern3.png);}
.pattern4{background:url(../image/pattern/pattern4.png);}
.pattern5{background:url(../image/pattern/pattern5.png);}
.pattern6{background:url(../image/pattern/pattern6.png);}
.pattern7{background:url(../image/pattern/pattern7.png);}
.pattern8{background:url(../image/pattern/pattern8.png);}
.pattern9{background:url(../image/pattern/pattern9.png);}
.pattern10{background:url(../image/pattern/pattern10.png);}
.pattern11{background:url(../image/pattern/pattern11.png);}
.pattern12{background:url(../image/pattern/pattern12.png);}
.pattern13{background:url(../image/pattern/pattern13.png);}
.pattern14{background:url(../image/pattern/pattern14.png);}
.pattern15{background:url(../image/pattern/pattern15.png);}
.pattern16{background:url(../image/pattern/pattern16.png);}
#headerimage{}